/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e88             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e87            { /* nature_website_11051032.... */
	background      : transparent url(nature_website_11051032.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
img#e86             { /* nature_website_11051030.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e85             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e84             { /* Image courtesy NASA */
	position        : absolute;
	left            : 628.50pt;
	top             :  96.75pt;
	width           :  80.25pt;
	height          :   9.75pt;
	}
div#e83             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e82            { /* nature_website_11072021.... */
	background      : transparent url(nature_website_11072021.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :   0.00pt;
	width           : 171.75pt;
	height          : 132.75pt;
	}
span#e81            { /* nature_website_11072029.... */
	background      : transparent url(nature_website_11072029.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :   0.00pt;
	width           : 179.25pt;
	height          : 134.25pt;
	}
span#e80            { /* nature_website_11072028.... */
	background      : transparent url(nature_website_11072028.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             :   0.00pt;
	width           : 186.00pt;
	height          : 133.50pt;
	}
div#e79             { /* <FONT color="#ffffff">Se... */
	position        : absolute;
	left            : 294.00pt;
	top             : 138.00pt;
	width           : 144.00pt;
	height          :  23.25pt;
	}
span#e78            { /* nature_website_11072033.... */
	background      : transparent url(nature_website_11072033.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :1111.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e77            { /* nature_website_11072032.... */
	background      : transparent url(nature_website_11072032.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 905.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e76             { /* Green Abalone Seashell * */
	position        : absolute;
	left            : 525.00pt;
	top             :1076.25pt;
	width           : 148.50pt;
	height          :  14.25pt;
	}
span#e75            { /* nature_website_11072026.... */
	background      : transparent url(nature_website_11072026.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 699.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e74            { /* nature_website_11072025.... */
	background      : transparent url(nature_website_11072025.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 700.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e73            { /* nature_website_11072024.... */
	background      : transparent url(nature_website_11072024.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 700.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e72            { /* nature_website_11072023.... */
	background      : transparent url(nature_website_11072023.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 906.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e71            { /* nature_website_11072022.... */
	background      : transparent url(nature_website_11072022.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 905.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e70             { /* Abalone Seashell * */
	position        : absolute;
	left            : 312.00pt;
	top             :1075.50pt;
	width           : 108.00pt;
	height          :  14.25pt;
	}
div#e69             { /* inside of preceding shel... */
	position        : absolute;
	left            : 311.25pt;
	top             :1089.75pt;
	width           : 108.75pt;
	height          :  12.00pt;
	}
div#e68             { /* Abalone Seashell * */
	position        : absolute;
	left            :  74.25pt;
	top             :1075.50pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e67             { /* Mussel Seashell * */
	position        : absolute;
	left            : 555.00pt;
	top             : 869.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e66             { /* <STRONG> </STRONG>bivalv... */
	position        : absolute;
	left            : 553.50pt;
	top             : 883.50pt;
	width           : 111.00pt;
	height          :  19.50pt;
	}
div#e65             { /* <STRONG>Unresearched Oys... */
	position        : absolute;
	left            : 278.25pt;
	top             : 870.75pt;
	width           : 183.00pt;
	height          :  21.75pt;
	}
div#e64             { /* <STRONG>Limpet Seashell ... */
	position        : absolute;
	left            : 319.50pt;
	top             :1281.00pt;
	width           : 108.75pt;
	height          :  21.75pt;
	}
div#e63             { /* aquatic snail */
	position        : absolute;
	left            : 341.25pt;
	top             :1295.25pt;
	width           :  56.25pt;
	height          :  12.00pt;
	}
div#e62             { /* <STRONG>Spiny Oyster Sea... */
	position        : absolute;
	left            :  76.50pt;
	top             : 868.50pt;
	width           : 143.25pt;
	height          :  21.75pt;
	}
div#e61             { /* not an oyster but a scal... */
	position        : absolute;
	left            :  85.50pt;
	top             : 882.75pt;
	width           : 117.00pt;
	height          :  12.00pt;
	}
span#e60            { /* nature_website_11072020.... */
	background      : transparent url(nature_website_11072020.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 495.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e59            { /* nature_website_11072019.... */
	background      : transparent url(nature_website_11072019.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 495.00pt;
	width           : 227.25pt;
	height          : 169.50pt;
	}
div#e58             { /* Sea Horse * */
	position        : absolute;
	left            : 571.50pt;
	top             : 664.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e57             { /* <STRONG>Clownfish</STRON... */
	position        : absolute;
	left            : 342.75pt;
	top             : 666.00pt;
	width           :  75.75pt;
	height          :  21.75pt;
	}
span#e56            { /* nature_website_11072018.... */
	background      : transparent url(nature_website_11072018.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 495.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e55             { /* <STRONG>Walrus Skin</STR... */
	position        : absolute;
	left            : 100.50pt;
	top             : 666.75pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e54             { /* 1 1/4" Thick; specimen C... */
	position        : absolute;
	left            :  51.75pt;
	top             : 681.00pt;
	width           : 174.00pt;
	height          :  12.00pt;
	}
div#e53             { /* Atlantic Turkey Wing Sea... */
	position        : absolute;
	left            : 513.75pt;
	top             :1283.25pt;
	width           : 178.50pt;
	height          :  14.25pt;
	}
div#e52             { /* <FONT size="2">bivalve <... */
	position        : absolute;
	left            : 540.00pt;
	top             :1299.00pt;
	width           : 135.00pt;
	height          :  19.50pt;
	}
span#e51            { /* nature_website_11072014.... */
	background      : transparent url(nature_website_11072014.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :1317.00pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e50             { /* Clam Seashell* */
	position        : absolute;
	left            : 555.75pt;
	top             :1488.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e49             { /* <STRONG> </STRONG>bivalv... */
	position        : absolute;
	left            : 522.00pt;
	top             :1502.25pt;
	width           : 171.00pt;
	height          :  31.50pt;
	}
span#e48            { /* nature_website_11072013.... */
	background      : transparent url(nature_website_11072013.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1316.25pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e47             { /* Clam Seashells * */
	position        : absolute;
	left            :  96.00pt;
	top             :1485.75pt;
	width           :  96.75pt;
	height          :  14.25pt;
	}
div#e46             { /* bivalve */
	position        : absolute;
	left            : 129.75pt;
	top             :1500.00pt;
	width           :  29.25pt;
	height          :  12.00pt;
	}
span#e45            { /* nature_website_11072011.... */
	background      : transparent url(nature_website_11072011.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :1316.25pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e44             { /* Clam Seashell * */
	position        : absolute;
	left            : 334.50pt;
	top             :1486.50pt;
	width           :  90.00pt;
	height          :  14.25pt;
	}
div#e43             { /* bivalve, only half shown */
	position        : absolute;
	left            : 324.00pt;
	top             :1500.75pt;
	width           : 113.25pt;
	height          :  12.75pt;
	}
span#e42            { /* nature_website_11072010.... */
	background      : transparent url(nature_website_11072010.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 291.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e41            { /* nature_website_11072009.... */
	background      : transparent url(nature_website_11072009.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 289.50pt;
	width           : 225.75pt;
	height          : 170.25pt;
	}
div#e40             { /* Horseshoe Crab * */
	position        : absolute;
	left            :  84.75pt;
	top             : 460.50pt;
	width           : 102.75pt;
	height          :  14.25pt;
	}
div#e39             { /* <STRONG>Dungeness Crab *... */
	position        : absolute;
	left            : 549.00pt;
	top             : 461.25pt;
	width           : 114.75pt;
	height          :  21.75pt;
	}
div#e38             { /* <FONT size=2>Morro Bay, ... */
	position        : absolute;
	left            : 541.50pt;
	top             : 477.00pt;
	width           : 130.50pt;
	height          :  19.50pt;
	}
div#e37             { /* Sand Crabs * */
	position        : absolute;
	left            : 339.00pt;
	top             : 460.50pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
div#e36             { /* Morro Bay, California, U... */
	position        : absolute;
	left            : 307.50pt;
	top             : 474.75pt;
	width           : 134.25pt;
	height          :  12.75pt;
	}
span#e35            { /* nature_website_11072008.... */
	background      : transparent url(nature_website_11072008.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 291.00pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
span#e34            { /* nature_website_11072007.... */
	background      : transparent url(nature_website_11072007.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1110.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e33            { /* nature_website_11072006.... */
	background      : transparent url(nature_website_11072006.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             :1137.75pt;
	width           : 195.75pt;
	height          : 135.00pt;
	}
span#e32            { /* nature_website_11072005.... */
	background      : transparent url(nature_website_11072005.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :1111.50pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e31             { /* <STRONG>Limpet Seashell ... */
	position        : absolute;
	left            :  93.00pt;
	top             :1282.50pt;
	width           : 108.75pt;
	height          :  21.75pt;
	}
div#e30             { /* aquatic snail */
	position        : absolute;
	left            : 114.75pt;
	top             :1296.75pt;
	width           :  56.25pt;
	height          :  12.00pt;
	}
div#e29             {
	position        : absolute;
	left            : 217.50pt;
	top             :2646.00pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e28             { /* Copyright 2014   All rig... */
	position        : absolute;
	left            : 253.50pt;
	top             :2664.75pt;
	width           : 233.25pt;
	height          :  15.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 217.50pt;
	top             :2683.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
span#e26            { /* nature_website_11072027.... */
	background      : transparent url(nature_website_11072027.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :1728.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e25             { /* White Arc Clam Seashell ... */
	position        : absolute;
	left            : 294.00pt;
	top             :1694.25pt;
	width           : 147.75pt;
	height          :  14.25pt;
	}
div#e24             { /* bivalve, only half shown */
	position        : absolute;
	left            : 312.00pt;
	top             :1707.75pt;
	width           : 114.00pt;
	height          :  12.75pt;
	}
div#e23             { /* Barnacle Pair * */
	position        : absolute;
	left            : 557.25pt;
	top             :1897.50pt;
	width           :  85.50pt;
	height          :  14.25pt;
	}
div#e22             { /* arthrodod */
	position        : absolute;
	left            : 572.25pt;
	top             :1911.75pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e21            { /* nature_website_11072017.... */
	background      : transparent url(nature_website_11072017.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1728.00pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e20             { /* Scallops* */
	position        : absolute;
	left            : 108.00pt;
	top             :1899.00pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e19             { /* bivalve mollusks, only h... */
	position        : absolute;
	left            :  51.75pt;
	top             :1913.25pt;
	width           : 170.25pt;
	height          :  12.75pt;
	}
span#e18            { /* nature_website_11072016.... */
	background      : transparent url(nature_website_11072016.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :2142.00pt;
	width           : 686.25pt;
	height          : 420.75pt;
	}
span#e17            { /* nature_website_11072015.... */
	background      : transparent url(nature_website_11072015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :1521.00pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e16             { /* Scallop* */
	position        : absolute;
	left            : 579.00pt;
	top             :1691.25pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e15             { /* bivalve mollusk, only ha... */
	position        : absolute;
	left            : 528.00pt;
	top             :1705.50pt;
	width           : 150.75pt;
	height          :  12.75pt;
	}
span#e14            { /* nature_website_11072012.... */
	background      : transparent url(nature_website_11072012.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1522.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e13             { /* Clam Seashell * */
	position        : absolute;
	left            : 103.50pt;
	top             :1692.75pt;
	width           :  90.00pt;
	height          :  14.25pt;
	}
div#e12             { /* bivalve, only halve show... */
	position        : absolute;
	left            :  86.25pt;
	top             :1707.00pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
span#e11            { /* nature_website_11072004.... */
	background      : transparent url(nature_website_11072004.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :1522.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e10            { /* nature_website_11072003.... */
	background      : transparent url(nature_website_11072003.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :1728.75pt;
	width           : 225.75pt;
	height          : 170.25pt;
	}
span#e9             { /* nature_website_11072002.... */
	background      : transparent url(nature_website_11072002.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :1935.00pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
span#e8             { /* nature_website_11072001.... */
	background      : transparent url(nature_website_11072001.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1935.75pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
div#e7              { /* Chiton Shell Plate */
	position        : absolute;
	left            : 441.75pt;
	top             :2106.00pt;
	width           : 102.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Sea Otters Resting * */
	position        : absolute;
	left            : 307.50pt;
	top             :2569.50pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e5              { /* Morro Bay, California, U... */
	position        : absolute;
	left            : 298.50pt;
	top             :2586.00pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Flat Seashell * */
	position        : absolute;
	left            : 331.50pt;
	top             :1899.00pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
div#e3              { /* bivalve, only halve show... */
	position        : absolute;
	left            : 312.00pt;
	top             :1912.50pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
div#e2              { /* Unresearched */
	position        : absolute;
	left            : 228.75pt;
	top             :2104.50pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <DIV><A href="nature_web... */
	position        : absolute;
	left            :  42.75pt;
	top             : 203.25pt;
	width           : 156.75pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2715.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
